Application: gvSIG desktop - gvSIG bugs #1376
WMS does not persist
11/13/2012 10:17 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category: WMS

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2057 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

New view

Add layer

Click on WMS tab and put the Spanish cadaster server: "http://ovc.catastro.meh.es/Cartografia/WMS/ServidorWMS.aspx"

Click on connect, Next, Next, double click on "[Catastro]Catastro”, Next, Next

Select "image/png" as format, "EPSG:23030" as SRS and "text/plain" as text format and Accept

The name layer and the image appears correctly

Save the project
Open the project

Wms does not persist

History

#1 - 11/13/2012 10:22 AM - Vicent Domenech

Locator does not persist too. | suppose it is the same problem with the locator (same WMS server), If does not, let me know

#2 - 11/19/2012 03:17 PM - Abenchara Socorro
- Status changed from New to Closed

| have followed those steps and | have had no problem.

Tested in build 2058
